body {
    margin: 0;
    padding: 0;
    background: rgba(4,116,35,0.7);
    
}
/*
.bg-red {
    background: red;
}

#especial {
    background: black;
    color: green;
    width: 300px;
    height: 50px;
}
*/
/*
h1,h2,h3 {
    color: aqua;
    background: black;
}

p {
    color:bisque;
    background: purple;
    margin-bottom: 50px;
}

img{
    width: 200px;
    height: 20vh;
    box-shadow: 10px 10px 10px #aaaaaa;
}

img:hover{
   filter: brightness(250%);filter: brightness(250%);
}

a {
   color:chartreuse;  
}

table tr td{
    border: 1px;
    padding: 20px;
    border-color: black;
}


ol {
    font-family: cursive;
    font-size: 20px;
    color:coral;
}

ul{
    font-family: sans-serif;
    font-size: 20px;
    color: blue;
}*/


.h1 {
    color: aqua;
    background: black;
}

.h2 {
    color: aqua;
    background: gray;
}

.h3 {
    color: aqua;
    background: purple;
}
.parrafo {
    color:bisque;
    background: purple;
    margin-bottom: 50px;
}

.imagen{
    width: 200px;
    height: 20vh;
    box-shadow: 10px 10px 10px #aaaaaa;
    
}

.salto{
    width: 10px;
    height: 10px;
}

.imagen:hover{
   filter: brightness(250%);
    width: 210px;
    height: 21vh;
    cursor: pointer;
}

.link {
   color:chartreuse;  
}

.tabla tr td{
    border: 3px solid black;
    padding: 40px;
    background: red;
}


.ordenada {
    font-family: cursive;
    font-size: 20px;
    color:coral;
}

.desordenada{
    font-family: sans-serif;
    font-size: 20px;
    color: blue;
}

